» Ubuntu » Balíky

Error

two or more packages specified (netstat-nat precise)